@charset "utf-8";


/*  +++++++++++++++++++++++++ mainSlider +++++++++++++++++++++++++ */


#co.medicine #mainSlider p.logo {
width: 50%;
}
#co.medicine #mainSlider p.title {
width: 30%;
}
#co.medicine #mainSlider p.catch {
width: 10%;
}
#co.medicine #mainSlider .bx-pager {
bottom: 10px;
padding: 0 15px 0 0;
}


/*  +++++++++++++++++++++++++ medicine index +++++++++++++++++++++++++ */

#co.medicine #mainContents .normalTitle {
font-size: 1.2rem;
margin-bottom: 30px;
}
#co.medicine #mainTitle p.titleSub{
position: static;
right: auto;
top: auto;
transform: none;
}
#co.medicine #departmentBtnBox ul li{
margin: 0 0 20px;
}
#co.medicine #mainContents #NewsBox {
margin: 0 0 30px;
}
#co.medicine #mainContents #NewsBox a {
display: block;
padding: 10px 0;
border-bottom: solid 1px #000;
}
#co.medicine #mainContents #NewsBox a .date {
width: auto;
margin-bottom: 5px;
}
#co.medicine #mainContents #NewsBox a .title {
width: auto;
margin-bottom: 0;
}
#co.medicine #mainContents #indexProfileBox .photo {
padding: 45% 0 0;
}
#co.medicine #mainContents #indexProfileBox .read {
padding: 45% 0 0;
}
#co.medicine #mainContents #indexProfileBox .photo .name,
#co.medicine #mainContents #indexProfileBox .read .name {
font-size: 0.65rem;
line-height: 40px;
height: 40px;
}
#co.medicine #mainContents #indexProfileBox .read .name strong{
font-size: 0.85rem;
}
#co.medicine #featureBox{
margin: 0 0 30px;
width: auto;
}
#co.medicine #featureBox ul li{
margin: 0 2% 0 0;
width: 32%;
}
#co.medicine #featureBox p.photo{
margin: 0 0 20px;
}
#co.medicine #mainContents #messageBox .inner {
padding: 20px;
}
#co.medicine #mainContents #messageBox h3 {
margin: 0 0 15px;
font-size: 1.0rem;
line-height: 2.0;
text-align: left;
}
#co.medicine #mainContents #messageBox p {
margin: 0 0 10px;
font-size: 0.85rem;
line-height: 2.0;
text-align: left;
}
#co.medicine #mainContents #indexReadBox {
margin: 0 0 30px;
}
#co.medicine #mainContents #indexReadBox .inner {
padding: 20px;
}
#co.medicine #mainContents #indexReadBox h3 {
margin: 0 0 15px;
font-size: 1.2rem;
line-height: 2.0;
text-align: left;
}
#co.medicine #mainContents #indexReadBox p {
margin: 0 0 15px;
font-size: 0.91rem;
line-height: 2.0;
text-align: left;
}
#co.medicine #medicineBgBox{
padding: 30px 0 0;
}
#co.medicine #medicineBgBox > .inner{
margin: 0 20px;
padding: 40px 0;
width: auto;
}
#co.medicine #medicineBgBox h2{
margin: 0 0 30px;
font-size: 2.0rem;
}
#co.medicine table.normal {
margin: 0;
}
#co.medicine table.normal.fix {
table-layout: auto;
}
#co.medicine table.normal th,
#co.medicine table.normal td {
padding: 10px;
font-size: 0.91rem;
}


/*  +++++++++++++++++++++++++ medicine charm +++++++++++++++++++++++++ */

#co.medicine #medicineBgBox #charmBox .box{
margin: 0 0 20px;
}
#co.medicine #medicineBgBox #charmBox .box > .inner{
padding: 20px;
}
#co.medicine #medicineBgBox #charmBox .box h3{
margin: 0 0 15px 0;
font-size: 1.4rem;
}
#co.medicine #medicineBgBox #charmBox .box h4{
padding: 8px 12px !important;
font-size: 0.91rem;
display: block;
max-width: none;
}
#co.medicine #medicineBgBox #charmBox .box p{
margin: 0 0 15px;
font-size: 0.85rem;
}
#co.medicine #medicineBgBox #charmBox .box p.point{
font-size: 1.0rem;
}
#co.medicine #medicineBgBox #charmBox .box p.pctR img{
width: 100%;
height: auto;
}